> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete v1rficases references



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json delete /v1/rfi/cases/{id}/references/{referenceId}
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/rfi/cases/{id}/references/{referenceId}:
    delete:
      tags:
        - RFI
      operationId: RfiController_detachReference
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
        - name: referenceId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````